.pagination{
    margin: 0 5px 10px 5px;
    text-align: center;
    display: block;
    font-size: 20px;
}
.pagination a{
    color: black;
    padding: 8px;
    cursor: pointer;
}
.pagination a:hover{
    background-color: #FFC90D;
    border-radius: 15px;

}
.pagination .current{
    background-color: #FFC90D;
    border-radius: 15px;
}
.pagination .disabled{
    color: grey;
}
.pagination .disabled:hover{
    background-color: transparent;
}